<ClaML  xmlns:None="http://www.w3.org/1999/xhtml"  version="3.0.0">
    <Classification xml:lang="de-AT" xml:space="None">
        <Meta name="resource" value="CodeSystem"/>
        <Meta name="url" value="https://termgit.elga.gv.at/CodeSystem-elga-funktionsrollen"/>
        <Meta name="description" value="**Beschreibung:** ELGA Codeliste für Funktionsrollen"/>
        <Meta name="content" value="complete"/>
        <Meta name="count" value="5"/>
        <Identifier uid="1.2.40.0.34.5.158" date="2019-04-01T00:00:00" status="active"/>
        <Title name="elga-funktionsrollen" version="201904">ELGA_Funktionsrollen</Title>
        <Authors>
            <Author>www.elga.gv.at</Author>
        </Authors>
        <ClassKinds>
            <ClassKind name="code"/>
        </ClassKinds>
        <RubricKinds>
            <RubricKind name="preferred"/>
        </RubricKinds>
        <Class code="607">
            <Rubric id="preferred">
                <Label>ELGA-Widerspruchstelle</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA-Widerspruchstelle</Label>
            </Rubric>
        </Class>
        <Class code="608">
            <Rubric id="preferred">
                <Label>ELGA-Regelwerkadministration</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA-Regelwerkadministration</Label>
            </Rubric>
        </Class>
        <Class code="609">
            <Rubric id="preferred">
                <Label>ELGA-Sicherheitsadministration</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA-Sicherheitsadministration</Label>
            </Rubric>
        </Class>
        <Class code="610">
            <Rubric id="preferred">
                <Label>ELGA-Teilnehmerin/Teilnehmer</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>Bürgerin/Bürger</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA-Teilnehmerin/Teilnehmer</Label>
            </Rubric>
        </Class>
        <Class code="611">
            <Rubric id="preferred">
                <Label>ELGA-Vollmachtnehmende Person</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>Vertretende Person einer ELGA-Teilnehmerin/ Teilnehmer (natürliche Person)</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA-Vollmachtnehmende Person</Label>
            </Rubric>
        </Class>
    </Classification>
</ClaML>
